﻿.modal-detalle-cobertura-anual {
    --ua-modal-color-1: #FFE6ED; /* header */
    --ua-modal-color-2: #E31E5F; /* btn */
}

.modal-detalle-cobertura-diario {
    --ua-modal-color-1: #EDF6FF; /* header */
    --ua-modal-color-2: #005AEF; /* btn */
}

.modal-footer .precios-footer-pax {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

    .modal-footer .precios-footer-pax h4 {
        font-family: "Poppins-SemiBold";
        font-size: 12px;
        padding: 0;
        letter-spacing: 0.045em;
        color: #4F748E;
        margin: 0;
        margin-bottom: 4px;
    }

    .modal-footer .precios-footer-pax p {
        font-family: "Poppins-Regular";
        font-size: 12.81px;
        color: #002447;
    }

.modal {
    text-align: center;
}

.modal-dialog {
    text-align: left;
    vertical-align: middle;
}

.modal .modal-content {
    border-radius: 15px;
}
        .modal .modal-content .modal-header .btn-close {
            opacity: 1;
            margin-top: 0;
        }

        .modal .modal-content .modal-header .btn-close {
            stroke: white;
            padding: 8px 8px 0 0;
        }

        .modal .modal-content .modal-header h4 {
            font-family: "Poppins-Bold";
            font-size: 16px;
        }

        .modal .modal-content .modal-header p {
            font-family: "Poppins-Light";
            font-size: 12px;
        }

#detCoberturas .modal .modal-content .modal-body {
    padding: 20px 20px 0 20px;
    max-height: 50vh;
    overflow-y: scroll;
}

.modal .modal-content .modal-body table {
    margin-bottom: 20px;
}

    .modal .modal-content .modal-body table th {
        padding-left: 0px;
        color: #002447;
    }

/*.modal.por-dia .modal-header {
    background-color: var(--ua-modal-color-1);
}
*/
.modal.por-dia .modal-footer .comprar button {
    border: none;
/*    background-color: var(--ua-modal-color-1);
*/    color: white;
    border-radius: 23px;
    padding: 7px;
    text-align: center;
    width: 131px;
    height: 38px;
    font-family: "Poppins-Medium";
}

/*.modal.anual .modal-header {
    background-color: var(--ua-modal-color-1);
*/}

.modal.anual .modal-footer .comprar button {
    border: none;
/*    background-color: var(--ua-modal-color-1);
*/    color: white;
    border-radius: 23px;
    padding: 7px;
    text-align: center;
    width: 131px;
    height: 38px;
    font-family: "Poppins-Medium";
}

.modal.anual #detCoberturasSubLabel {
    color: white !important;
}


    .modal-footer .precios-footer {
        padding: 14px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        padding: 14px 0;
    }

        .modal-footer .precios-footer .valores {
            text-align: left;
        }

            .modal-footer .precios-footer .valores .sinDescuento {
                color: #4F748E;
                text-decoration: line-through;
                font-size: 1.2rem;
            }

                .modal-footer .precios-footer .valores .sinDescuento span {
                    font-size: 12px;
                }

            .modal-footer .precios-footer .valores .local {
                color: #002447;
                font-family: "Poppins-SemiBold";
                font-size: 20px;
            }

                .modal-footer .precios-footer .valores .local span {
                    font-size: 14px;
                }

            .modal-footer .precios-footer .valores .lista {
                color: #002447;
                font-size: 14px;
            }

                .modal-footer .precios-footer .valores .lista span {
                    font-size: 12px;
                }

    .modal-footer .precios-footer-pax { /*DOL*/
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

        .modal-footer .precios-footer-pax h4 { /*DOL*/
            font-family: "Poppins-SemiBold";
            font-size: 12px;
            padding: 0;
            letter-spacing: 0.045em;
            color: #4F748E;
            margin: 0;
            margin-bottom: 4px;
        }

        .modal-footer .precios-footer-pax p { /*DOL*/
            font-family: "Poppins-Regular";
            font-size: 12.81px;
            color: #002447;
        }

.modal-title {
    font-weight: 700;
}

.modal-footer .precios-footer .valores .sinDescuento {
    font-size: 16px;
    color: #4F748E;
}

    .modal-footer .precios-footer .valores .sinDescuento span {
        font-size: 9px;
    }

.modal-footer .precios-footer .valores .local {
    font-size: 22px;
}

    .modal-footer .precios-footer .valores .local span {
        font-size: 14px;
    }

.modal-footer .precios-footer .valores .lista {
    font-size: 16px;
    color: #4F748E;
}

    .modal-footer .precios-footer .valores .lista span {
        font-size: 9px;
    }

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th,
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
    color: #002447;
}

.table-striped {
    height: 17px;
}

    .table-striped tbody tr {
        border: none;
        height: 17px;
    }

        .table-striped tbody tr td {
            padding: 3px 0;
            border: none;
            font-family: "Poppins-Light";
            font-size: 10px;
            vertical-align: middle;
        }

            .table-striped tbody tr td:nth-child(1) {
                width: 78%;
            }

            .table-striped tbody tr td:nth-child(2) {
                font-family: "Poppins-Medium";
                width: 17%;
                white-space: normal;
                overflow-wrap: anywhere;
            }

            .table-striped tbody tr td:nth-child(3) {
                min-width: 22px;
            }

.modal .modal-body table tbody tr td svg {
    width: 16px;
    height: 16px;
}

    .modal .modal-body table tbody tr td svg.img-info {
        padding-left: 2px;
    }

.modal.por-dia .modal-body table tbody tr td svg.img-arrow {
    fill: #00b2c2;
    stroke: #00b2c2;
}

.modal.anual .modal-body table tbody tr td svg.img-arrow {
    fill: #ff436e;
    stroke: #ff436e;
}

.modal.por-dia .modal-body table tbody tr td svg.img-info {
    fill: #00b2c2;
}

.modal.anual .modal-body table tbody tr td svg.img-info {
    fill: #ff436e;
}

.table-striped tbody tr th {
    border: none;
    padding-left: 0;
    font-family: "Poppins-Medium";
    font-size: 14px;
}

.table-striped tbody tr.subDesc td ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

    .table-striped tbody tr.subDesc td ul > li {
        list-style: none;
    }

.tippy-box[data-theme~=universal] {
    min-width: 460.5px;
    height: auto;
    background: #E8FDFF;
    border: 1.13756px solid #C4C4C4;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    font-family: "Poppins-Light";
    font-size: 11.5px;
    color: #002447;
    padding: 13px;
    border-radius: 10px;
}

.tippy-box[data-placement^=top] > .tippy-arrow:before {
    border-top-color: #E8FDFF;
}

.tippy-box[data-placement^=bottom] > .tippy-arrow:before {
    border-bottom-color: #E8FDFF;
}

@media (min-width: 768px) {
    .modal .modal-dialog {
        min-width: 600px !important;
    }

    .tippy-box[data-theme~=ua_pax] {
        display: inline-block;
        max-width: 500px !important;
        height: auto;
        background: #E8FDFF;
        font-family: Poppins-Bold;
        font-size: 11.5px;
        color: rgba(0, 81, 145, 1);
        border-radius: 30px;
    }
}

@media (max-width: 768px) {
    .tippy-box[data-theme~=ua_pax] {
        display: inline-block;
        max-width: 500px !important;
        height: auto;
        background: #E8FDFF;
        font-family: Poppins-Bold;
        font-size: 11.5px;
        color: rgba(0, 81, 145, 1);
        border-radius: 30px;
    }
}

@media (min-width: 1024px) {
    .table-striped tbody tr td {
        font-size: 11px;
    }
}


.text-suelto {
    padding: 21px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

    .text-suelto > img + p {
        margin: 5px 0px 0px 5px;
    }

    .text-suelto p {
        font-family: "Poppins-Medium";
        font-size: 15px;
        text-align: center;
        color: #00529C;
        margin: 10px auto;
    }